.mod-changelog
  color: $color-black

  ul
    list-style: none
    padding: 0

    ul
      list-style: disc
      margin-top: 10px
      padding-left: 50px

  li
    background-color: white
    margin-bottom: 5px
    padding: 10px 20px

    li
      margin-bottom: 3px
      padding: 0

  .git-sha
    color: $color-grey-text
    text-align: center
    font-size: 11px
